/* Class = "NSButtonCell"; title = "Location..."; ObjectID = "1MH-pc-d31"; */
"1MH-pc-d31.title" = "場所...";

/* Class = "NSButton"; ibShadowedToolTip = "Will insert black around the edges of the output to ensure that the content maintains its aspect ratio.  This is important if the width/height you have entered is not the same ratio as the canvas width/height."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "コンテンツのアスペクト比を維持するために出力のエッジに黒い領域を挿入します。この機能は、入力した幅／高さの比がキャンバスの幅／高さの比と異なる場合に重要となります。";

/* Class = "NSButtonCell"; title = "Letterbox Content"; ObjectID = "4"; */
"4.title" = "レターボックス";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "10"; */
"10.title" = "オプション：";

/* Class = "NSTextFieldCell"; title = "Video Encoding:"; ObjectID = "99"; */
"99.title" = "ビデオエンコード：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "113"; */
"113.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, Motion Blur will be used on the output.  This will make the output very high quality when you have used Video Actions to rotate or move clips."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "このチェックボックスをオンにすると、モーションブラーが出力に使用されます。これにより、ビデオアクションを使用してクリップを回転または移動したときに非常に高い品質の出力を得ることができます。";

/* Class = "NSButtonCell"; title = "Use Motion Blur"; ObjectID = "133"; */
"133.title" = "モーションブラー";

/* Class = "NSButtonCell"; title = "Save copy to disk"; ObjectID = "BFB-eq-ijq"; */
"BFB-eq-ijq.title" = "コピーをディスクに保存";

/* Class = "NSButtonCell"; title = "Add Captions Track"; ObjectID = "akP-kl-PXa"; */
"akP-kl-PXa.title" = "キャプショントラックを追加";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "csZ-Fd-qHP"; */
"csZ-Fd-qHP.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Media File:"; ObjectID = "mHQ-fP-MDJ"; */
"mHQ-fP-MDJ.title" = "メディアファイル：";

/* Class = "NSTextFieldCell"; title = "Frame rate:"; ObjectID = "sfL-Xx-YZN"; */
"sfL-Xx-YZN.title" = "フレームレート：";

